Bug 1279537 - selinux is blocking ovs connections to NSX [osp-5-rhel-6]
selinux is blocking ovs connections to NSX [osp-5-rhel-6]
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-selinux (Show other bugs)
7.0 (Kilo)
x86_64 Linux
unspecified Severity medium
: ---
: 5.0 (RHEL 6)
Assigned To: Lon Hohberger
Shai Revivo
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 11:43 EST by Jon Schlueter
Modified: 2017-02-16 16:05 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1259419
Environment:
Last Closed: 2017-02-16 16:05:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike Burns 2016-10-12 17:09:30 EDT
Ryan, any thoughts here?
Comment 4 Ryan Hallisey 2016-10-13 08:48:52 EDT
these avcs are all allowed.  I'll save them for regression tests.

Note You need to log in before you can comment on or make changes to this bug.